{
  "name": "palico-bot",
  "version": "1.0.0",
  "main": "index.js",
  "type": "module",
  "scripts": {
    "start": "node --env-file=.env index.js",
    "deploy": "node --env-file=.env deployCommands.js"
  },
  "engines": {
    "node": ">=20.6.0"
  },
  "keywords": [],
  "author": "",
  "license": "ISC",
  "description": "",
  "dependencies": {
    "@discordjs/opus": "^0.10.0",
    "@discordjs/voice": "^0.18.0",
    "discord.js": "^14.18.0",
    "express": "^5.1.0",
    "libsodium-wrappers": "^0.7.15",
    "multer": "^1.4.5-lts.1",
    "uuid": "^11.0.3"
  }
}
